Subject: New business dba
From: "Michael B" <[email-masked]>
To: "BBB PROB - BBB of Western - Terry Glenn" <[email-masked]>
Date: Fri, 12 Oct 2012 09:59:41 -0400

Hello Terry.
I sent you an email about a week ago but had not heard back from you and thought I would follow up.  We have a new business (DBA) that was started that I was thinking we should get registered.  We have been sending out mailings in about 7 states and that number may increase.  We have had some responses from the other BBBs that we have been handled individually either directly with the customer and/or that BBB office.  We have started getting the requests now from the individual offices in those states requesting to register the business.  I was thinking that we should get everything going through your office.  Would you be able to assist me in getting this going or have someone contact me asap to help with this?  Your assistance is greatly appreciated!
Thank you,
Michael Bishop
LLPS